/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.woocommerce-embed-page #wpbody-content .notice {
   display: none;
}
/*************** ADD CUSTOM CSS HERE.   ***************/

#logo{
	width: 25%!important;
    height: 130px;
    background: white;
    max-height: fit-content;
}

.logo a{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#logo img {
	max-height: 80px!important;
    padding-left: 15px;
	margin-top: 30px;
	background: white;
}

.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1400px;
}

.entry-header.text-center{
	display: none;
}

.page-wrapper, .entry-content {
	padding-top: 0px;
}

.header-block-block-1{
	color: white;
}

.top-phone-image{
	width: 30px;
	margin-right: 20px;
}

.top-phone-text{
	font-size: 20px;
	color: white;
}

.nav li:first-child {
    /* margin-left: 0 !important; */
    margin-left: 50px!important;
}

.box-text p {
    height: 50px;
}

.product-small.box {
	border: #8080802b solid 1px;
}

#woocommerce_product_categories-14{
	margin-left: 0;
	border: #0606064d solid 1px;
}

.widgettitle{
    display: flex;
    align-items: center;
    height: 50px;
    background: #404041;
}

#woocommerce_product_categories-14 > h2{
	color:white;
	padding-left: 10px;
}

#woocommerce_product_categories-14 > ul{
	padding-left: 10px;
	padding-right: 10px;
}

#woocommerce_product_categories-14 > ul > li > a{
	color: #404041;
}

.program-box{
	border: #0606064d solid 1px;
}

.program-box .icon-box-text{
	margin-left: 30px;
	margin-top: 20px;
}

.program-box .icon-box-img{
	margin-top: 20px;
	--margin-bottom: 20px;
	margin-right: 30px;
}

.program-box .icon-box-img .icon img{
	width: auto;
	height: 130px;
}

.video-fit video, .video-fit iframe, img.back-image, .image-cover img, .has-format img, .has-equal-box-heights .box-image img {
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover;";
	height: auto;
	width: inherit;
}

.box-image img {
    margin: auto;
    display: inline-block;
    max-width:100%;
	max-height:100%;
	width: auto;
}

.box-image {
	text-align: center;
}

div.woocommerce-message.updated {
    border-left-color: #cc99c2!important;
    display: none;
}

.recomended-caption {
    text-align: left;
	background: #991D21;
    color: white;
	padding-left: 3%;
}

.promotion-block{
	height: 480px;
}

.row-recomended-caption{
	background-color: #404041;
	text-transform: uppercase;
}

.recomended-column{
	margin-top: -25px;
}

.button.is-outline, input[type=submit].is-outline, input[type=reset].is-outline, input[type=button].is-outline {
    border: none;
    background-color: #991D21;
	color:white!important;
}

div.row.recomended-good .name.product-title{
	font-size: 20px;
	color:black;
}

div.row.recomended-good .name.product-title a{
	color:black;
	font-weight: bolder;
}

div.row.recomended-good .price{
	font-size: 18px;
}

.quick-view.quick-view-added{
	background-color: #991D21;
}

.nav-pagination>li>.current, .nav-pagination>li>span:hover, .nav-pagination>li>a:hover {
	background-color: #991D21!important;
}

.btn-subscribe{
	width: 50%;
    margin: auto;
}

#mailpoet_form_3 .parsley-required {
    color: white!important;
	margin-left:0!important;
	font-size: 15px;
}

#mailpoet_form_3 input.parsley-error {
    color: black!important;
}

button.woof_reset_button_2 {
    padding-top: 0;
    /* font-weight: normal; */
}

.woof_products_top_panel ul {
    margin: 0 !important;
    padding: 0 !important;
    padding-top: 2px !important;
}

#main > div > div.col.large-9 > div > div:nth-child(1){
	display:none!important;
}

.price-wrapper .price {
    display: contents;
}

div.title-wrapper > p.name.product-title.woocommerce-loop-product__title > a
{
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px;
}

#main > div.cart-container.container.page-wrapper.page-checkout > div > div.woocommerce.row.row-large.row-divided > div.cart-collaterals.large-5.col.pb-0 > div > div.cart_totals > table:nth-child(1) > thead > tr > th
{
	border-width: inherit!important;
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: -5%;
}

.row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {
    padding: 8px 9.8px 19.6px;
    margin-bottom: 0;
}

.absolute-footer.dark {
    display: none;
}

.footer-left-wild-logo{
   margin-top: -35px;
}

.footer-1{
	line-height: 12px;
}

.sku_wrapper{
	display: none!important;
}

.container-image-and-badge{
	position:unset;
}

.badge {
	display: table;
    z-index: 20;
    pointer-events: none;
    height: 1.8em;
    width: 5em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    margin-top: -1em;
}

.badge-inner {
	background-color: #446084 !important;
}

.woof_checkbox_label {
    display: inline-block !important;
    vertical-align: middle !important;
    margin-left: 5px !important;
    white-space: normal !important;
}

@keyframes attentionBlink {
    0% { transform: scale(1); background-color: #ffeb3b; }
    50% { transform: scale(1.05); background-color: #ffc107; }
    100% { transform: scale(1); background-color: #ffeb3b; }
}

.stock.available-on-backorder {
    display: inline-block; /* Щоб коректно працювали padding і border-radius */
    background-color: #ffeb3b; /* Яскравий жовтий */
    color: #333; /* Темний текст */
    padding: 5px;
    border-radius: 20px; /* Робимо овальну форму */
    font-weight: bold;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); /* Легка тінь */
    border: 2px solid #fbc02d; /* Темніша рамка */
    animation: attentionBlink 1.5s infinite alternate ease-in-out;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	#logo img {
		max-height: 70px;
    	width: 90%!important;
    	max-height: 100px!important;
    	left: -80px;
    	position: relative;
    	top: -21px;
    	background: white;
	}	

	#logo {
		background: none;
	}
}